# 표기 신청 본인인증 시작 (/docs/api/presentationsessions/startPresentationSessionIdentityVerification)
**POST /v1/presentation-sessions/{token}/identity-verifications**
```json
{
  "operationId": "startPresentationSessionIdentityVerification",
  "x-fern-ignore": true,
  "summary": "표기 신청 본인인증 시작",
  "description": "응답의 clientSecret 을 받은 브라우저만 다음 단계를 이어 갈 수 있습니다.",
  "tags": [
    "PresentationSessions"
  ],
  "security": [],
  "parameters": [
    {
      "name": "token",
      "in": "path",
      "required": true,
      "description": "표기 신청 링크에 포함된 고엔트로피 세션 토큰",
      "schema": {
        "type": "string",
        "minLength": 32
      }
    }
  ],
  "requestBody": {
    "content": {
      "application/json": {
        "schema": {
          "type": "object",
          "additionalProperties": false
        },
        "example": {}
      }
    }
  },
  "responses": {
    "201": {
      "description": "본인인증 시작",
      "content": {
        "application/json": {
          "schema": {
            "type": "object",
            "required": [
              "identityVerificationId",
              "clientSecret"
            ],
            "properties": {
              "identityVerificationId": {
                "type": "string"
              },
              "clientSecret": {
                "type": "string"
              }
            }
          }
        }
      }
    },
    "403": {
      "description": "관리번호 외부 발급 애드온 비활성"
    },
    "404": {
      "description": "링크를 찾을 수 없음"
    },
    "409": {
      "description": "이미 신청한 링크"
    },
    "410": {
      "description": "만료 또는 취소된 링크"
    },
    "429": {
      "description": "시도 횟수 초과"
    }
  }
}
```